<?php
include_once(_DIR_TO_CLASS."/c_page.php");
class c_page_cab_esmo_master_mess extends c_page
{
  public $h1='Система отправки уведомлений' ;

  function second_menu_config()
  { $this->second_menu['/cab/esmo_master/mess/']=array('title'=>'Отправить сообщение','class'=>'fa fa-user-md') ;
    //$this->second_menu['/cab/esmo_master/arm/ok/upload/']=array('title'=>'Загрузка Excel','class'=>'fa fa-excel') ;
    //$this->second_menu[$this->rec_member['__href'].'sert/']=array('title'=>'Сертификат','class'=>'fa fa-user-md') ;
  }

 function block_main()
 { $this->page_title() ;


 }


}



?>